# $Id$
# Joomla! Project
# Copyright (C) 2005 - 2007 Open Source Matters. All rights reserved.
# License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
# Note : All ini files need to be saved as UTF-8 - No BOM

CACHE GROUP=キャッシュグループ
NUM=番号
NUMBER OF FILES=ファイル数
SIZE=サイズ
CACHE MANAGER=キャッシュマネージャ
CACHE DIRECTORY IS UNWRITABLE=キャッシュディレクトリは書込み不可
CACHE DIRECTORY IS WRITABLE=キャッシュディレクトリは書込み可
WRITABLE=書込み可
UNWRITABLE=書込み不可

